<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineLarge" file="$data/vehicles/fendt/mt1100/sounds/mt1100_loop.gls" volumeScale="1.2"/>
            <motor template="indoorCabinRumble" />
        
 

  </sounds>
    </motorized>
	
</sounds>